
Tripnet - Bug #42736
Admin - Home Page Issues
07/04/2018 11:58 am - Vipin das

Status: Closed Start date: 07/04/2018
Priority: Normal Due date: 07/05/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.10 hours
End_Date: 07/05/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

1. No result box for credit/deposit section

2. Sales Graph - Train ticketed, not showing

3. Flight+Hotel - Flight ticketed and hotel booking failed, but not reflected in the 
   home page.

4. Transactions Flight and Transactions Hotel - On clicking the tabs "Cancel" and " 
   Refund" the TQR shows Transaction status as "All". It should show status as 
  "Cancelled" and "Refunded" respectively.

5. Issue 4 mentioned above is also seen in Flight+Hotel Transaction.Tabs having 
  issue - Flight amend request, flight refunded,Hotel amend request, Hotel 
  cancelled,Hotel refunded.

History
#1 - 07/04/2018 12:17 pm - Akhil (TSP) S
- Status changed from Assigned to In Progress

#2 - 07/04/2018 04:08 pm - Anonymous
- File Screenshot from 2018-07-04 16-18-44.png added
- File Screenshot from 2018-07-04 18-32-16.png added
- File Screenshot from 2018-07-04 18-32-23.png added
- Description updated

#3 - 07/05/2018 07:45 am - Jubin J
- Due date changed from 07/04/2018 to 07/05/2018

#4 - 07/05/2018 05:01 pm - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/05/2018

    -  Issue Fixed.
    -  1,2,3 are Fixed.
    -  4 th issue due to this 40663 please add the corresponding status in xml.
    -  5 th issue due to F+H status missing in settransactionname (updated in 94 dev_otolat db)

#5 - 07/05/2018 05:06 pm - Akhil (TSP) S

    -    Issue Fixed.
    -   1,2,3 are Fixed.
    -    4 th issue due to this 40663 please add the corresponding status in xml.
    -    5 th issue due to F+H status missing in settransactionname (updated in 94 dev_otolat db)

#6 - 07/24/2018 01:01 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

Issue fixed.

Files
Screenshot from 2018-07-04 16-18-44.png 235 KB 07/04/2018 Anonymous
Screenshot from 2018-07-04 18-32-16.png 229 KB 07/04/2018 Anonymous
Screenshot from 2018-07-04 18-32-23.png 163 KB 07/04/2018 Anonymous
